html,
body {
    height: 100%;
}

.green { color: green; }
.red { color: red;}

body {
    /*display: flex;*/
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #fff;
    color: #4e2414;
}

.logoplace {
    text-align: center;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
    /*text-align: center;*/
}

.form-signin .checkbox {
    font-weight: 400;
}

.form-signin .form-floating:focus-within {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.logo-img {
    height: 150px;
    width: auto;
}
.login-img {
    width: 100px;
    height: auto;
}

.item-r1 {
    font-weight: bold;
    font-size: 1.2em;
}

ul li {
    list-style-type: none;
}

ul.price > ul > li {

}

.main ul {
    max-width: 500px;
    padding: 0;
}

ul.price > li {
    border: 1px solid #444;
    border-radius: 4px;
    margin: 5px;
    padding: 10px;
}

li > table {
    width: 100%;
    margin-bottom: 10px;
    /*min-width: 500px;*/
}

.category-name {
    /*text-decoration: underline;*/
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bolder;
    border-bottom: 2px dotted;
    width: 100%;
    display: inline-block;
    /*background-color: #cecece;*/
}

.item-ingr {
    font-style: italic;
    line-height: 1rem;
}

.item-name {
    width: 80%;
}

.item-price:after {
  content: " ₽";
}

.item-weight {
    vertical-align: top;
}

#filter label{
    min-width: 180px;
}

.action-edit {

}
.action-edit:hover {
    color: #11557C;
}

.action-remove {
    color: #D00;
}
.action-remove:hover {
    color: #9C1A1C;
}

.row-title {
    color: #4e2414;
    font-weight: bold;
    text-align: left;

}